Package Details: lxqt-notificationd-git 0.12.0.5.g549013c-1

Git Clone URL: https://aur.archlinux.org/lxqt-notificationd-git.git (read-only, click to copy)
Package Base: lxqt-notificationd-git
Description: LXQt notification daemon and library.
Upstream URL: https://lxqt.org
Licenses: LGPL2.1
Conflicts: lxqt-notificationd
Provides: lxqt-notificationd, notification-daemon
Submitter: jleclanche
Maintainer: yan12125
Last Packager: yan12125
Votes: 39
Popularity: 0.000000
First Submitted: 2013-10-24 00:55 (UTC)
Last Updated: 2018-08-14 17:20 (UTC)

Required by (37)

Sources (1)

Latest Comments

yan12125 commented on 2017-06-16 20:45 (UTC)

Oops, I didn't see your orphan request @m4sk1n. If you want to take over the package feel free to ping me here or drop me a mail.

yan12125 commented on 2017-06-16 20:36 (UTC)

Adopted and removed lxqt-common. Please tell me if there are more issues.

technic93 commented on 2017-06-13 12:03 (UTC)

Please remove lxqt-common.

ahrs commented on 2017-06-12 11:33 (UTC)

Oh great maintainer, I too would like to call on you to remove lxqt-common from the dependencies. It's really annoying to go through the process of building all of the lxqt packages in the AUR only for the installation to fail due to a package conflict. I'm currently using sed -i 's/"lxqt-common"//g' PKGBUILD as a workaround.

yan12125 commented on 2017-06-09 08:39 (UTC)

Hi, could you remove lxqt-common from depends? It's deprecated and no longer necessary. https://github.com/lxde/lxqt/issues/1274

yan12125 commented on 2016-07-31 08:25 (UTC)

Hi, could you add 'notification-daemon' to provides? Just like what I've asked at https://bugs.archlinux.org/task/49952

JKAbrams commented on 2015-07-22 22:08 (UTC)

Changeing: #include <SysStat/CpuStat> #include <SysStat/MemStat> #include <SysStat/NetStat> into: #include <sysstat-qt5/SysStat/CpuStat> #include <sysstat-qt5/SysStat/MemStat> #include <sysstat-qt5/SysStat/NetStat> in the files: lxqt-panel-git/src/lxqt-panel/plugin-sysstat/lxqtsysstat.cpp lxqt-panel-git/src/lxqt-panel/plugin-sysstat/lxqtsysstatconfiguration.cpp fixes the problem.

JKAbrams commented on 2015-07-22 21:49 (UTC)

I spoke too soon: lxqt-panel-git/src/lxqt-panel/plugin-sysstat/lxqtsysstat.cpp:31:27: fatal error: SysStat/CpuStat: No such file or directory compilation terminated.

JKAbrams commented on 2015-07-22 21:46 (UTC)

libsysstat just need to be install and then it builds, should be in build-dep.

JKAbrams commented on 2015-07-22 21:34 (UTC)

-- Network Monitor plugin requires libstatgrab -- CMake Error at plugin-sysstat/CMakeLists.txt:3 (find_package): By not providing "FindSysStat-Qt5.cmake" in CMAKE_MODULE_PATH this project has asked CMake to find a package configuration file provided by "SysStat-Qt5", but CMake did not find one. Could not find a package configuration file provided by "SysStat-Qt5" with any of the following names: SysStat-Qt5Config.cmake sysstat-qt5-config.cmake Add the installation prefix of "SysStat-Qt5" to CMAKE_PREFIX_PATH or set "SysStat-Qt5_DIR" to a directory containing one of the above files. If "SysStat-Qt5" provides a separate development package or SDK, be sure it has been installed.

flexiondotorg commented on 2014-05-09 13:35 (UTC)

Please add `liblxqt-git` to `depends` as `namcap` reports the following: lxqt-notificationd-git E: Dependency liblxqt-git detected and not included (libraries ['usr/lib/liblxqt.so.0'] needed in files ['usr/bin/lxqt-notificationd', 'usr/bin/lxqt-config-notificationd'])

Alister.Hood commented on 2014-05-06 22:05 (UTC)

I just get this error message in the terminal, and a black rectangle instead of a notification, unless I install lxqt-common-git: Theme: Cannot open file for reading: "/lxqt-notificationd.qss"